

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }



.left { float:left;}
.right { float:right;}
.wrapper {width:100%; overflow:hidden;}



body{ background:#181818; border:0; font:14px Arial, Helvetica, sans-serif; color:#727272; line-height:18px; min-width:960px;}

.css3{border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; box-shadow: 0 0 4px rgba(0, 0, 0, .4); -moz-box-shadow: 0 0 4px rgba(0, 0, 0, .4); -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .4); position: relative;}



.main {	margin: 0 auto;	width: 960px; padding:317px 0 0 0;}

.box_dogs{ width:100%; position: absolute; overflow:hidden; height:1250px; z-index:1; left:0}

.dogs{ position:absolute;  width:1440px; margin-left:-720px; left:50%; padding-bottom:4px; border-bottom:8px solid #fefefe; padding-top:30px;}
.dogs li{ float:left; list-style:none}
.dogs li.pad{ padding-bottom:130px;}


.lightbox-image {position:relative;overflow:hidden;	display:block; background:#fff}
.lightbox-image img {position:relative;z-index:2;}
.lightbox-image span {display:block;position:absolute;left:0;top:0;width:100%;height:100%;background: url("magnify.png") no-repeat 50% 50%;z-index:1;}
.pp_overlay{ min-width:960px;}

.body1{ position:fixed; top:0; left:0; width:100%; height:100%; z-index:3; background:#000;}

.body2{ width:100%; overflow:hidden;}



a{ color:#727272; text-decoration: none; outline:none}
a:hover{ color:#fff;}
h5{ float:left; padding:0 0 0 0}
h2,h1{ font-size:20px; color:#fff; text-transform:uppercase; line-height:1.2em; padding:9px 0 12px 0;}
h2 span{ display:block; margin-top:-6px;}
.letter_spacing{ letter-spacing:-2px;}
p{ padding-bottom:18px;}


header{ position:relative; z-index:6; height:104px;}

#logo{ display:block; background:url("logo.png") no-repeat; width:264px; height:81px; text-indent:-9999px;}

#menu { padding:75px 0 0 89px; float:left; position:relative;}
#menu > li { float: left; padding:0 3px; position:relative; font-size:0; line-height:0; height:1px;}
#menu > li > a{ display:block; position:relative; z-index:2; top:-60px; left:-5px; font-size:15px; color:#fff; text-transform:uppercase; line-height:48px;}
#menu > li > a span{display:block;}
#menu > li > a span span {margin:0 10px 0px;padding:0px 5px 0px 5px;}

#menu > li > a:hover, #menu > .active > a, #menu > .sfHover > a{ background:url("menu_left.gif") top left no-repeat}
#menu > li > a:hover span, #menu > .active > a span, #menu > .sfHover > a span{background:url("menu_right.gif") top right no-repeat;}
#menu > li > a:hover span span, #menu > .active > a span span, #menu > .sfHover > a span span{ background:#353535; }

#menu .ul_1{ position:absolute; top:0; left:0; background:#fff;border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px; padding:8px;}
#menu .ul_1 > li{ width:99px; position:relative}
#menu > li > .marker{ position:absolute;z-index:1; left:50%; margin-left:-14px; display:block; visibility:hidden; top:-22px; background:url("menu_marker.gif") no-repeat; height:9px; width:18px; font-size:0; line-height:0;}

#menu .ul_1 > li > a{ display:block; font-size:16px; color:#181818; line-height:32px;}
#menu .ul_1 > li > a span{ display:block}
#menu .ul_1 > li > a span span{  padding-left:20px;}
#menu .ul_1 > li:hover > a{ color:#fff; background:#5c5c5c;}
#menu .ul_1 > li:hover > a span{ background:url("menu_left2.jpg") top left no-repeat}
#menu .ul_1 > li:hover > a span span{ background:url("menu_right2.jpg") top right no-repeat}

#menu .ul_2{ position:absolute; top:-9px; right:-153px; width:128px; padding:9px; background:url("menu_bg2.gif") top repeat-x #ececec;border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px;}
#menu .ul_2 > li{ width:100%; position:relative}
#menu .ul_2 > li > a{ display:block; display:block; font-size:16px; line-height:32px; color:#030303; padding-left:20px; position:relative;border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px; background: url("spacer.gif") repeat}
#menu .ul_2 > li:hover a{ background:#a1a1a1; color:#fff}

#menu ul{ display:none;}



#content{ height:795px; width:100%;  position:relative; z-index:5}

#content article{ position:absolute; left:0; width:100%; height:644px;}


.box{ position:absolute; width:100%; height:100%; margin-top:56px; background:#181818; z-index:5;}
.box .text{ width:100%; height:100%; position:relative; padding-top:50px; margin-top:-50px;}
.box .inner{ padding:5px 31px 20px 60px; height:580px; overflow:hidden}

.close, .close .active{ position:absolute; z-index:6; top:50px; right:0; width:107px; height:48px; display:block; background:url("close.png") 0 0 no-repeat; padding-left:16px; font-size:20px; color:#fff; text-transform:uppercase; line-height:48px;}
.close .active{ background-position:bottom; color:#000; top:0}

.pad_left1{ padding-left:60px;}
.pad_bot1{ padding-bottom:31px;}
.pad_bot2{ padding-bottom:16px;}
.pad_bot3{ padding-bottom:6px;}
.marg_right1{ margin-right:27px;}
.marg_top1{ margin-top:-9px;}

.font1{ font-size:17px; color:#979797; color:#979797; text-transform:uppercase; line-height:22px;}
.font1 strong{ font-size:19px; color:#fff;}

.font2{ font-size:30px; color:#ffce09; text-transform:uppercase; line-height:1.2em; padding:0 0 16px 0; margin-top:-3px;}

.font3{ font-size:20px; line-height:25px; color:#ffce09; text-transform:uppercase; padding:0 0 22px 0; margin-top:-9px;}

.color1{ color:#fff;}
a.color1:hover{  text-decoration:underline}

.under{ padding-bottom:33px; border-bottom:1px solid #3a3a3a; margin-bottom:5px;}

.link1{ display:inline-block; font-size:24px; color:#fff; text-transform:uppercase; line-height:1.2em; position:relative}
.link1:hover{ color:#666}

.banners{ width:100%; margin-top:-6px;}
.banners li{ float:left; border-bottom:1px solid #222; border-right:1px solid #222;}
.banners li a{ position:relative; display:block;}
.banners .end_row{ border-bottom:none}
.banners .end_col{ border-right:0}
.banners li .img{ width:100%; height:100%; top:0%; left:0%; position:absolute; z-index:2; visibility:hidden}

.boxes { margin-top:-6px;}
.boxes figure{ padding-bottom:14px;}
.boxes .lightbox-image{ background:none}
.boxes .lightbox-image span {display:block;position:absolute;left:0;top:0;width:100%;height:100%;background: url("magnify2.png") no-repeat 50% 50%;z-index:1;}
.pp_description{ padding-bottom:0}
.currentTextHolder{ padding-bottom:0}
.boxes li{ float:left; width:194px; padding-right:26px; padding-bottom:26px; position:relative}
.boxes li.end{ padding-right:0}
.boxes li .box_1{ padding:10px; background:#434343; position:relative; padding-bottom:20px;border-radius: 20px; -moz-border-radius: 20px; -webkit-border-radius: 20px; }

.price{ width:853px; margin-top:30px; border-top:1px solid #3a3a3a; padding-top:26px;}
.price li{ width:240px; padding-right:66px; float:left;}
.price li.end{ padding-right:0}
.price strong{ font-weight:normal; display: block}

.price .line1{ background:url("line_ver.gif") 273px 0 repeat-y}
.price .line2{ background:url("line_ver.gif") 579px 0 repeat-y; width:100%; overflow:hidden;}



footer { height:91px; width:100%; overflow:hidden; font-size:16px; color:#626262; padding-top:23px; position:relative; z-index:4}
footer a{ color:#9f9f9f; text-decoration: underline}
footer a:hover{ text-decoration:none}

#footer_menu{ float:right; padding:0 37px 0 0}
#footer_menu li{ float:left; padding-left:48px; font-size:14px;}
#footer_menu li a{ color:#fff; text-decoration:none}
#footer_menu li a:hover, #footer_menu .active a{ text-decoration:underline}



#contact-form {width:493px;}
#contact-form .link1{ float:right; font-size:25px; line-height:1.2em;}
#back{ float:right;}
#contact-form input {  width:339px; background: #303030; border:1px solid #727272; padding:10px 6px;  float:left; font:14px Arial, Helvetica, sans-serif; color:#727272; height:16px;}
#contact-form textarea { overflow: auto; width:479px; background: #303030; border:1px solid #727272; padding:10px 6px;  float:left; font:14px Arial, Helvetica, sans-serif; color:#727272; height:246px; margin:0}
#contact-form fieldset {border:none; width:100%; overflow:hidden;}
#contact-form .rowElem {display:block;position:relative; width:100%; overflow:hidden; min-height:48px}
#contact-form .textarea-box { width:100%;display:inline-block;position:relative; min-height:280px; padding-bottom:9px; overflow:hidden;}
#contact-form label {padding:0;display: none;	font-size:10px;	position: relative;font-size:11px; left:10px;top:1px; margin-bottom:0px}
#contact-form .error {color:red;}
#contact-form fieldset {border:none;}
div#contact_form .download-box p{
	padding:16px 30px; background: #303030; border:1px solid #727272;
}
#contact-form .bg{ float:left;background: none;}
.w20{height:20px;}
.content-images img{padding:3px;margin:10px;border:1px grey solid;background:#fff;}
.content-images p{text-indent:10px;}
.news_itm li a{color:#fff;}
.new_pages_set{clear:both;margin:20px;}
.new_pages_set li{float:left;margin-left:5px;height:18px;display:block;}
.mdwc{clear:both;height:20px;}